PRODUCT STUDIO
제품 이미지1 / 3
Zyxel / PRODUCT DOSSIER
Zyxel ES3500-24
Zyxel ES3500-24 스위치
SKU: ES350024
Zyxel ES3500-24, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
Zyxel ES3500-24 스위치
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 게이트웨이 미러링
예
연결 클러스터링
예
10G 지원
아니요
구리 이더넷 케이블링 기술
DHCP 기능
이더넷을 통한 전력 Poe 지원
아니요
IGMP 검색
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
통신 LED 표시등
예
기가비트 이더넷 구리 포트 수
24
콤보 SFP 포트 수
4
보안 알고리즘 지원
802.1x RADIUS, SSH, SSH-2
SSH/SSL 지원
예
MAC 주소 필터링
예
속도 제한
예
콘솔 입력
RS-232
MIB 지원
RFC1213, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
멀티캐스트 지원
예
SSH SSL 지원
예
®